Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

CERTA : Vulnérabilité dans avast !

décembre 2007 par CERTA

1 Risque

Exécution de code arbitraire à distance.

2 Systèmes affectés

avast ! 4 Home/Professional versions antérieures à 4.7.1098.

3 Résumé

Une vulnérabilité dans avast ! 4 Home/Professional permet l’exécution de code arbitraire à distance.

4 Description

Une vulnérabilité a été découverte dans avast ! 4 Home/Professional lors du traitement d’archives au format TAR. Un utilisateur malintentionné peut, par le biais d’une archive TAR spécifiquement constituée, exécuter du code arbitraire à distance.

5 Solution

Se référer au bulletin de sécurité de l’éditeur pour l’obtention des correctifs (cf. section Documentation).

6 Documentation

* Bulletin de sécurité avast ! du 04 décembre 2007 :

http://www.avast.com/eng/avast-4-home_pro-revision-history.html

* Téléchargement de la dernière version d’avast ! :

http://www.avast.com/eng/download.html

* Référence CVE CVE-2007-6265 :

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-6265




Voir les articles précédents

    

Voir les articles suivants